{
  "var_otro": {
    "const": [
      "50"
    ]
  },
  "var_otro_pro_l": {
    "const": [
      "25"
    ]
  },
  "var_macrostickies": {
    "const": [
      "5"
    ]
  },
  "var_ten": {
    "const": [
      "10"
    ]
  },
  "var_mil": {
    "const": [
      "1000000"
    ]
  },
  "var_thousand": {
    "const": [
      "1000"
    ]
  },
  "var_hundred": {
    "const": [
      "100"
    ]
  },
  "var_twenty": {
    "const": [
      "20"
    ]
  },
  "var_one": {
    "const": [
      "1"
    ]
  },
  "var_one_point_eight": {
    "const": [
      "1.8"
    ]
  },
  "trockengehalt_mw_1": {
    "source": [
      "tg_1_1",
      "tg_2_1"
    ],
    "operation": "average"
  },
  "trockengehalt_mw_2": {
    "source": [
      "tg_1_2",
      "tg_2_2"
    ],
    "operation": "average"
  },
  "trockengehalt_mw_3": {
    "source": [
      "tg_1_3",
      "tg_2_3"
    ],
    "operation": "average"
  },
  "trockengehalt_mw_4": {
    "source": [
      "tg_1_4",
      "tg_2_4"
    ],
    "operation": "average"
  },
  "trockengehalt_mw_5": {
    "source": [
      "tg_1_5",
      "tg_2_5"
    ],
    "operation": "average"
  },
  "trockengehalt_mw_6": {
    "source": [
      "tg_1_6",
      "tg_2_6"
    ],
    "operation": "average"
  },
  "trockengehalt_mw_7": {
    "source": [
      "tg_1_7",
      "tg_2_7"
    ],
    "operation": "average"
  },
  "trockengehalt_mw_8": {
    "source": [
      "tg_1_8",
      "tg_2_8"
    ],
    "operation": "average"
  },
  "summe_massen": {
    "source": [
      "masse_1",
      "masse_2",
      "masse_3",
      "masse_4",
      "masse_5",
      "masse_6",
      "masse_7",
      "masse_8"
    ],
    "operation": "sum"
  },
  "anteil_an_gesamtprobe_1": {
    "source": [
      "masse_1",
      "summe_massen"
    ],
    "operation": "divide"
  },
  "anteil_an_gesamtprobe_2": {
    "source": [
      "masse_2",
      "summe_massen"
    ],
    "operation": "divide"
  },
  "anteil_an_gesamtprobe_3": {
    "source": [
      "masse_3",
      "summe_massen"
    ],
    "operation": "divide"
  },
  "anteil_an_gesamtprobe_4": {
    "source": [
      "masse_4",
      "summe_massen"
    ],
    "operation": "divide"
  },
  "anteil_an_gesamtprobe_5": {
    "source": [
      "masse_5",
      "summe_massen"
    ],
    "operation": "divide"
  },
  "anteil_an_gesamtprobe_6": {
    "source": [
      "masse_6",
      "summe_massen"
    ],
    "operation": "divide"
  },
  "anteil_an_gesamtprobe_7": {
    "source": [
      "masse_7",
      "summe_massen"
    ],
    "operation": "divide"
  },
  "anteil_an_gesamtprobe_8": {
    "source": [
      "masse_8",
      "summe_massen"
    ],
    "operation": "divide"
  },
  "anteil_ohne_trockenentf_1_discard": {
    "source": [
      "trocken_entfernt_1",
      "anteil_an_gesamtprobe_1"
    ],
    "operation": "discard"
  },
  "anteil_ohne_trockenentf_2_discard": {
    "source": [
      "trocken_entfernt_2",
      "anteil_an_gesamtprobe_2"
    ],
    "operation": "discard"
  },
  "anteil_ohne_trockenentf_3_discard": {
    "source": [
      "trocken_entfernt_3",
      "anteil_an_gesamtprobe_3"
    ],
    "operation": "discard"
  },
  "anteil_ohne_trockenentf_4_discard": {
    "source": [
      "trocken_entfernt_4",
      "anteil_an_gesamtprobe_4"
    ],
    "operation": "discard"
  },
  "anteil_ohne_trockenentf_5_discard": {
    "source": [
      "trocken_entfernt_5",
      "anteil_an_gesamtprobe_5"
    ],
    "operation": "discard"
  },
  "anteil_ohne_trockenentf_6_discard": {
    "source": [
      "trocken_entfernt_6",
      "anteil_an_gesamtprobe_6"
    ],
    "operation": "discard"
  },
  "anteil_ohne_trockenentf_7_discard": {
    "source": [
      "trocken_entfernt_7",
      "anteil_an_gesamtprobe_7"
    ],
    "operation": "discard"
  },
  "anteil_ohne_trockenentf_8_discard": {
    "source": [
      "trocken_entfernt_8",
      "anteil_an_gesamtprobe_8"
    ],
    "operation": "discard"
  },
  "summe_ohne_trockenentfernt": {
    "source": [
      "anteil_ohne_trockenentf_1_discard",
      "anteil_ohne_trockenentf_2_discard",
      "anteil_ohne_trockenentf_3_discard",
      "anteil_ohne_trockenentf_4_discard",
      "anteil_ohne_trockenentf_5_discard",
      "anteil_ohne_trockenentf_6_discard",
      "anteil_ohne_trockenentf_7_discard",
      "anteil_ohne_trockenentf_8_discard"
    ],
    "operation": "sum"
  },
  "anteil_ohne_trockenentf_1": {
    "source": [
      "anteil_ohne_trockenentf_1_discard",
      "summe_ohne_trockenentfernt"
    ],
    "operation": "divide"
  },
  "anteil_ohne_trockenentf_2": {
    "source": [
      "anteil_ohne_trockenentf_2_discard",
      "summe_ohne_trockenentfernt"
    ],
    "operation": "divide"
  },
  "anteil_ohne_trockenentf_3": {
    "source": [
      "anteil_ohne_trockenentf_3_discard",
      "summe_ohne_trockenentfernt"
    ],
    "operation": "divide"
  },
  "anteil_ohne_trockenentf_4": {
    "source": [
      "anteil_ohne_trockenentf_4_discard",
      "summe_ohne_trockenentfernt"
    ],
    "operation": "divide"
  },
  "anteil_ohne_trockenentf_5": {
    "source": [
      "anteil_ohne_trockenentf_5_discard",
      "summe_ohne_trockenentfernt"
    ],
    "operation": "divide"
  },
  "anteil_ohne_trockenentf_6": {
    "source": [
      "anteil_ohne_trockenentf_6_discard",
      "summe_ohne_trockenentfernt"
    ],
    "operation": "divide"
  },
  "anteil_ohne_trockenentf_7": {
    "source": [
      "anteil_ohne_trockenentf_7_discard",
      "summe_ohne_trockenentfernt"
    ],
    "operation": "divide"
  },
  "anteil_ohne_trockenentf_8": {
    "source": [
      "anteil_ohne_trockenentf_8_discard",
      "summe_ohne_trockenentfernt"
    ],
    "operation": "divide"
  },
  "einwaage_von_50g_otro_1_temp": {
    "source": [
      "anteil_ohne_trockenentf_1",
      "var_otro"
    ],
    "operation": "multiply"
  },
  "einwaage_von_50g_otro_2_temp": {
    "source": [
      "anteil_ohne_trockenentf_2",
      "var_otro"
    ],
    "operation": "multiply"
  },
  "einwaage_von_50g_otro_3_temp": {
    "source": [
      "anteil_ohne_trockenentf_3",
      "var_otro"
    ],
    "operation": "multiply"
  },
  "einwaage_von_50g_otro_4_temp": {
    "source": [
      "anteil_ohne_trockenentf_4",
      "var_otro"
    ],
    "operation": "multiply"
  },
  "einwaage_von_50g_otro_5_temp": {
    "source": [
      "anteil_ohne_trockenentf_5",
      "var_otro"
    ],
    "operation": "multiply"
  },
  "einwaage_von_50g_otro_6_temp": {
    "source": [
      "anteil_ohne_trockenentf_6",
      "var_otro"
    ],
    "operation": "multiply"
  },
  "einwaage_von_50g_otro_7_temp": {
    "source": [
      "anteil_ohne_trockenentf_7",
      "var_otro"
    ],
    "operation": "multiply"
  },
  "einwaage_von_50g_otro_8_temp": {
    "source": [
      "anteil_ohne_trockenentf_8",
      "var_otro"
    ],
    "operation": "multiply"
  },
  "einwaage_von_50g_otro_1": {
    "source": [
      "einwaage_von_50g_otro_1_temp",
      "trockengehalt_mw_1"
    ],
    "operation": "divide"
  },
  "einwaage_von_50g_otro_2": {
    "source": [
      "einwaage_von_50g_otro_2_temp",
      "trockengehalt_mw_2"
    ],
    "operation": "divide"
  },
  "einwaage_von_50g_otro_3": {
    "source": [
      "einwaage_von_50g_otro_3_temp",
      "trockengehalt_mw_3"
    ],
    "operation": "divide"
  },
  "einwaage_von_50g_otro_4": {
    "source": [
      "einwaage_von_50g_otro_4_temp",
      "trockengehalt_mw_4"
    ],
    "operation": "divide"
  },
  "einwaage_von_50g_otro_5": {
    "source": [
      "einwaage_von_50g_otro_5_temp",
      "trockengehalt_mw_5"
    ],
    "operation": "divide"
  },
  "einwaage_von_50g_otro_6": {
    "source": [
      "einwaage_von_50g_otro_6_temp",
      "trockengehalt_mw_6"
    ],
    "operation": "divide"
  },
  "einwaage_von_50g_otro_7": {
    "source": [
      "einwaage_von_50g_otro_7_temp",
      "trockengehalt_mw_7"
    ],
    "operation": "divide"
  },
  "einwaage_von_50g_otro_8": {
    "source": [
      "einwaage_von_50g_otro_8_temp",
      "trockengehalt_mw_8"
    ],
    "operation": "divide"
  },
  "summe_einwaage_von_50g-otro": {
    "source": [
      "einwaage_von_50g_otro_1",
      "einwaage_von_50g_otro_2",
      "einwaage_von_50g_otro_3",
      "einwaage_von_50g_otro_4",
      "einwaage_von_50g_otro_5",
      "einwaage_von_50g_otro_6",
      "einwaage_von_50g_otro_7",
      "einwaage_von_50g_otro_8"
    ],
    "operation": "sum"
  },
  "csb_g_pro_kg": {
    "source": [
      "csb_messwert",
      "var_otro_pro_l"
    ],
    "operation": "divide"
  },
  "csb_prozent": {
    "source": [
      "csb_g_pro_kg",
      "var_ten"
    ],
    "operation": "divide"
  },
  "ars_rückstand_probe_1": {
    "source": [
      "ars_filtrat1_auswaage",
      "ars_filtrat1_masse_schale"
    ],
    "operation": "subtract"
  },
  "ars_rückstand_probe_2": {
    "source": [
      "ars_filtrat2_auswaage",
      "ars_filtrat2_masse_schale"
    ],
    "operation": "subtract"
  },
  "ars_rückstand_wasser_1": {
    "source": [
      "ars_wasser1_auswaage",
      "ars_wasser1_masse_schale"
    ],
    "operation": "subtract"
  },
  "ars_rückstand_wasser_2": {
    "source": [
      "ars_wasser2_auswaage",
      "ars_wasser2_masse_schale"
    ],
    "operation": "subtract"
  },
  "ars_abdampfrückstand_probe_1": {
    "source": [
      "ars_rückstand_probe_1",
      "ars_filtrat1_einwaage"
    ],
    "operation": "divide"
  },
  "ars_abdampfrückstand_probe_2": {
    "source": [
      "ars_rückstand_probe_2",
      "ars_filtrat2_einwaage"
    ],
    "operation": "divide"
  },
  "ars_abdampfrückstand_wasser_1": {
    "source": [
      "ars_rückstand_wasser_1",
      "ars_wasser1_einwaage"
    ],
    "operation": "divide"
  },
  "ars_abdampfrückstand_wasser_2": {
    "source": [
      "ars_rückstand_wasser_2",
      "ars_wasser2_einwaage"
    ],
    "operation": "divide"
  },
  "ars_mittelwert_probe": {
    "source": [
      "ars_abdampfrückstand_probe_1",
      "ars_abdampfrückstand_probe_2"
    ],
    "operation": "average"
  },
  "ars_mittelwert_wasser": {
    "source": [
      "ars_abdampfrückstand_wasser_1",
      "ars_abdampfrückstand_wasser_2"
    ],
    "operation": "average"
  },
  "ars_abdampfrückstand_probe_mg_pro_g_temp": {
    "source": [
      "ars_mittelwert_probe",
      "ars_mittelwert_wasser"
    ],
    "operation": "subtract"
  },
  "ars_abdampfrückstand_probe_mg_pro_g_temp2": {
    "source": [
      "ars_abdampfrückstand_probe_mg_pro_g_temp",
      "var_mil"
    ],
    "operation": "multiply"
  },
  "ars_abdampfrückstand_probe_mg_pro_g": {
    "source": [
      "ars_abdampfrückstand_probe_mg_pro_g_temp2",
      "var_otro_pro_l"
    ],
    "operation": "divide"
  },
  "ars_abdampfrückstand_probe_%": {
    "source": [
      "ars_abdampfrückstand_probe_mg_pro_g",
      "var_ten"
    ],
    "operation": "divide"
  },
  "reject_grob_otro_g": {
    "source": [
      "reject_auswaage_grob",
      "reject_filtergewicht_grob"
    ],
    "operation": "subtract"
  },
  "reject_grob_otro_%_temp": {
    "source": [
      "reject_grob_otro_g",
      "var_otro"
    ],
    "operation": "divide"
  },
  "reject_grob_otro_%": {
    "source": [
      "reject_grob_otro_%_temp",
      "var_hundred"
    ],
    "operation": "multiply"
  },
  "reject_grob_excl_dry": {
    "source": [
      "summe_ohne_trockenentfernt",
      "reject_grob_otro_%"
    ],
    "operation": "multiply"
  },
  "reject_grob_incl_dry_temp1": {
    "source": [
      "var_one",
      "summe_ohne_trockenentfernt"
    ],
    "operation": "subtract"
  },
  "reject_grob_incl_dry_temp2": {
    "source": [
      "reject_grob_incl_dry_temp1",
      "var_hundred"
    ],
    "operation": "multiply"
  },
  "reject_grob_incl_dry": {
    "source": [
      "reject_grob_excl_dry",
      "reject_grob_incl_dry_temp2"
    ],
    "operation": "sum"
  },
  "reject_fein_otro_g": {
    "source": [
      "reject_auswaage_fein",
      "reject_filtergewicht_fein"
    ],
    "operation": "subtract"
  },
  "reject_fein_otro_%_temp": {
    "source": [
      "reject_fein_otro_g",
      "var_twenty"
    ],
    "operation": "divide"
  },
  "reject_fein_otro_%": {
    "source": [
      "reject_fein_otro_%_temp",
      "var_hundred"
    ],
    "operation": "multiply"
  },
  "reject_related_total_temp1": {
    "source": [
      "var_hundred",
      "reject_grob_otro_%"
    ],
    "operation": "subtract"
  },
  "reject_related_total_temp2": {
    "source": [
      "reject_fein_otro_%_temp",
      "reject_related_total_temp1"
    ],
    "operation": "multiply"
  },
  "reject_related_total": {
    "source": [
      "reject_related_total_temp2",
      "summe_ohne_trockenentfernt"
    ],
    "operation": "multiply"
  },
  "sd_rückstand": {
    "source": [
      "sd_auswaage",
      "sd_filterblatt"
    ],
    "operation": "subtract"
  },
  "sd_ergebnis_temp": {
    "source": [
      "sd_rückstand",
      "sd_einwaage"
    ],
    "operation": "divide"
  },
  "sd_ergebnis": {
    "source": [
      "sd_ergebnis_temp",
      "var_hundred"
    ],
    "operation": "multiply"
  },
  "sd_rückstand_otro": {
    "source": [
      "sd_auswaage_ts",
      "sd_filterblatt"
    ],
    "operation": "subtract"
  },
  "sd_ergebnis_otro_temp": {
    "source": [
      "sd_rückstand_otro",
      "sd_einwaage"
    ],
    "operation": "divide"
  },
  "sd_ergebnis_otro": {
    "source": [
      "sd_ergebnis_otro_temp",
      "var_hundred"
    ],
    "operation": "multiply"
  },
  "volumen_ac_temp": {
    "source": [
      "volumen_ac1",
      "var_one_point_eight"
    ],
    "operation": "multiply"
  },
  "volumen_ac": {
    "source": [
      "volumen_ac_temp",
      "grammatur_ac1"
    ],
    "operation": "divide"
  },
  "volumen_af_temp": {
    "source": [
      "volumen_af1",
      "var_one_point_eight"
    ],
    "operation": "multiply"
  },
  "volumen_af": {
    "source": [
      "volumen_af_temp",
      "grammatur_af1"
    ],
    "operation": "divide"
  },
  "feinsortierung_einwaage_temp": {
    "source": [
      "var_twenty",
      "sd_ergebnis"
    ],
    "operation": "divide"
  },
  "feinsortierung_einwaage": {
    "source": [
      "feinsortierung_einwaage_temp",
      "var_hundred"
    ],
    "operation": "multiply"
  },
  "macrostickies_einwaage_temp": {
    "source": [
      "var_macrostickies",
      "sd_ergebnis"
    ],
    "operation": "divide"
  },
  "macrostickies_einwaage": {
    "source": [
      "macrostickies_einwaage_temp",
      "var_hundred"
    ],
    "operation": "multiply"
  }
}